Subject: GLOWBUGS digest 361

From: [email-masked]
Date: Sat, 23 Nov 1996 10:57:20 -0600 (CST)

GLOWBUGS Digest 361

Topics covered in this issue include:

  1) Printed circuits that glow
	by [email-masked] (Jeff Duntemann)
  2) Re: Handbooks please?
	by Glenn Finerman <[email-masked]>
  3) surplus crystal question
	by Bob Roehrig <[email-masked]>
  4) Re: Triode mu question.
	by Chris Broadbent <[email-masked]>
  5) HB: Magnifiying lamp
	by [email-masked] (Stephen M Smith)
  6) RE: Visio schematics in Word files 
	by [email-masked] (Jeff Duntemann)

----------------------------------------------------------------------

Date: Fri, 22 Nov 1996 11:24:04 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Subject: Printed circuits that glow
Message-ID: <[email-masked]>

Hi gang--

Some time back I had asked about using printed circuit boards in tube
circuits.  I had enough trouble with the prototype sockets on my 6L6 rig to
think the better of using them for anything with an octal base.  Miniatures
are another matter, and I may play with a design for a regen using 12AX7s
and another dual tube (don't have the number here at work) for the audio
stage.  But that's down the road; I had a superhet to finish first.

The main reason for this message is to follow up on a suggestion made by
Doug Dunn, K7YD about printed inductors.  I've thought about that a number
of times, and never pursued it because I couldn't find any equations for
calculating the inductance of printed spirals.

But in thinking of Bob's ongoing advice to keep regen antenna coupling as
loose as possible, I went first to the notion of creating a variometer, and
from there to the odd notion of a *printed* variometer, consisting of the
main tuning coil on the main circuit board, and a coupling coil printed on a
small square of board that sits some small distance above the main board,
adjustable with nylon spacers so that it can swing and pivot.  The tickler
coil could be a third printed inductor, set below the main board so that it
could be swung toward or away from the main tuning printed coil, thus
adjusting the tickler coupling as well.  This would be a *far* more
versatile coil set than the traditional one-piece six-pin plug-in phenolic
solenoid.

Obviously, I'd like to hear if anyone has tried this, but I suspect it would
have come up already if someone had.  The more important question is: Where
are those equations?  If anyone knows where any sort of writeup on
calculating printed inductors might be, please clue me in.  I have nearly
every QST since WWII, and big chunks of CQ, 73, and HR as well, along with
shelves of radio books.  I may already have it and just not know where to look.

Now, *drawing* tight, predictable spirals is another challenge, but the
latest release of Visio includes Visual Basic for Applications, which may
allow me to generate a spiral by implementing some functions in Basic.  So
it's something I'm really itching to try.

Thanks much in advance...

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Fri, 22 Nov 1996 14:09:21 -0500
From: Glenn Finerman <[email-masked]>
To: [email-masked]
Subject: Re: Handbooks please?
Message-ID: <[email-masked]>

Hello fellow Glowbuggers

Jeff KG7JF wrote;

re> some of the best (or at least the most duplicatable) tube projects
>appeared in ARRL Handbooks of the early 1960s.  A lot of parts in
>common use in the 50's (basically pre-made plug-in coils, odd IF cans,
>and such) are long gone now, and by the Sixties were less used.
>My favorite two years are 1964 and 1965.  After that, solid state
>began to dominate the book.

I can understand having a hard time with the "odd IF cans" that you
mention above if you were going to duplicate a receiver from one
of the 50's handbooks, but since my "Glowbugs Cookbook" will be
transmitters & VFO's only that won't be an issue. It's very easy to
build all sorts of replacements/ subs for inductors and coils in those
transmitters, in fact that's part of the fun in my opinion! unless you're
going for a "historically correct" project (which I am not) the firebottle
transmitters from the 50's handbooks are just as duplicatable as the ones
from the 60's. (IMHO)

I'll be looking fer ye firebottle stokers this weekend on the BA/GB
freqs (3579 since 40M will probably be crammed with "CQ CONTEST...")

Let's hear those glowbugs!!!!

73...................Glenn   N2BJG   [email-masked]

------------------------------

Date: Fri, 22 Nov 1996 14:53:06 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: Boatanchors <[email-masked]>, glowbugs <[email-masked]>
Subject: surplus crystal question
Message-ID: <[email-masked]>

I have a device (A C.E. AP-2 which I believe is used with their Sideband
Slicer) which has a surplus xtal in it. I have seen these mentioned
in surplus conversion handbooks and such. They must have been plentiful
after the war. Anyway, it is a black plastic holder with a white top
marked CHANNEL 20   22.0 MC.  On the side it says SC6918A. It is a FT-241A
holder. I know that this rock is down in the hundreds of KC probably. 

Anyone know what freq this rock actually is?

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL
                      630-844-4898  Fax 630-844-5530

------------------------------

Date: Fri, 22 Nov 1996 15:13:18 -0600 (CST)
From: Chris Broadbent <[email-masked]>
To: [email-masked]
Subject: Re: Triode mu question.
Message-ID: <[email-masked]>

> ...<SNIP> 
> 
> >I forgot to include the most famous 300b:
> >
> >
> >Toobe     MU   current cost
> >
> >WE 300B    ?   $150 to $450
> >
> 
> ...<SNIP>
>
> ...The well-publicized
> reintroduction of the WE300B was apparently a scam.
> 
> ...<SNIP>
>
> 73 de NB1I
> John Levreault
>  

This is news to me.

In Glass Audio, Westrex has had full page adverts in each issue for about
a year and some retailers are advertising that the new devices will be
available soon through their outlets (eg, The Parts Connection, Upscale).
They are supposed to start shipping the newly made 300B's this December.

Also, I've seen no mention of this on rec.audio.tubes.

Could you expand on what you've heard?  It'd be sad if what you say turns
out to be true.

-- 

Cheers,

Chris F. Broadbent ( KC5VQL )
-- 

Cheers,

Chris F. Broadbent ( KC5VQL )

------------------------------

Date: Sat, 23 Nov 1996 11:15:19 EST
From: [email-masked] (Stephen M Smith)
To: [email-masked]
Subject: HB: Magnifiying lamp
Message-ID: <[email-masked]>

Group,The latest Damark mail order catalog has a 22 Watt circular
flourescent lamp with magnifiying lens and  45 inch "floating arm"
extension for $40.  The lens is 3 diopter magnification (typical, I like
5 diopter) and from the picture in the catalog looks decent.  I'm
thinking of getting a couple for my service shop.  White:  B-8870-419592,
Black: B-8870-410996.  At this time, shipping is free.  800-729-9000. 
(usual disclaimers)73.......Steve, WB6TNL (ex-WN6TNL)  :-)

------------------------------

Date: Sat, 23 Nov 1996 09:43:48 -0700
From: [email-masked] (Jeff Duntemann)
To: [email-masked]
Cc: [email-masked]
Subject: RE: Visio schematics in Word files 
Message-ID: <[email-masked]>

At 09:14 AM 11/23/96 PST, you wrote:
>It works beautifully.  How do you get it into Word?
>How much does Visio cost?
>Thanks  Gary

>From Word I selected Insert|Object and then selected the Create from File
tab, then entered the name of the Visio file.  That's all it takes!

Visio comes in several different "sizes."  The one I use is Visio Technical
4.1, which can be had "on the street" (typical mail order shop) for about
$279.  I use it at work for many things unrelated to radio or electronics,
so I have the advantage that the company bought it for me, but considering
what I've been able to do with it (I drew a plan of my house in an evening,
create all my overhead foils for seminars and speeches, draw ER diagrams for
database projects, and technical figures for my programming books) I'd say
I'd have easily bought it on my own.  It comes with all those beautiful
schematic symbols.  (The ones for the tubes that you see I created, but the
latest release adds tubes to the lineup, mostly because I called them and
begged two years ago!)

For those who just tuned in, Visio is the tool I use to draw all my
schematics and printed circuit patterns.  It's easily the finest "draw"
program I've used in my entire career, which goes back to the CP/M era.  The
Technical version comes with a very nice set of schematic symbols that
includes everything you'd need for (modern) radio schematics, along with a
lot of really obscure symbols, including one for "exploding squib"!! (I
would guess that's what you put inside of top-secret spy radios to make them
blow up in the enemy's face...)

BTW, if anyone here ever decides to use Visio, I have a custom stencil of my
own tube symbols that I will be happy to give anyone.  It contains about
twice the number of different types as the one Visio created for the 4.1
release, and I add new ones all the time.  (I just added a 5U4-style
rectifier symbol, for example.)

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

End of GLOWBUGS Digest 361
**************************